Blog Post Tag:

WordPress Must Use Plugins

Installing WordPress Must Use Plugins

By Wil / January 9, 2013

WordPress Must Use plugins, were introduced in v3.0. They are automatically activated & cannot be uninstalled from the Dashboard even by Admins.

Read More